using System.ComponentModel;

namespace QYZH.InteractiveMagazine.Models.Enum;

/// <summary>
/// 用户勋章状态枚举
/// </summary>
public enum UserMedalStatusEnum
{
    /// <summary>
    /// 已撤销
    /// </summary>
    [Description("已撤销")]
    Revoked = 0,

    /// <summary>
    /// 已授予
    /// </summary>
    [Description("已授予")]
    Awarded = 1
}
